<?php
namespace WPEP\Coordinator;

class Ajax {

  /**
   * @var Ajax\Admin
   */
  public $admin;
  /**
   * @var Ajax\Assessment
   */
  public $assessment;
  /**
   * @var Ajax\Auth
   */
  public $auth;
  /**
   * @var Ajax\Course
   */
  public $course;
  /**
   * @var Ajax\PostComments
   */
  public $postComments;
  /**
   * @var Ajax\Search
   */
  public $search;
  /**
   * @var Ajax\UserProfile
   */
  public $userProfile;
  /**
   * @var Ajax\Video
   */
  public $video;

  public function setup() {
    $this->admin       = new Ajax\Admin();
    $this->assessment  = new Ajax\Assessment();
    $this->auth        = new Ajax\Auth();
    $this->course      = new Ajax\Course();
    $this->postComments= new Ajax\PostComments();
    $this->search      = new Ajax\Search();
    $this->userProfile = new Ajax\UserProfile();
    $this->video       = new Ajax\Video();
  }

}