<?php

if( !function_exists( 'wpep_search_content' ) ) {

  /**
   * @param $keyword
   * @param $post_types
   * @param int $result_entries_count
   * @param array $search_rules
   * @return array
   */
  function wpep_search_content( $keyword, $post_types = [], $result_entries_count = 10, $search_rules = [] ) {
    return wpep_controller()->search->get_as_array( $keyword, $post_types, $result_entries_count, $search_rules );
  }

}

if( !function_exists( 'wpep_search_courses' ) ) {

  /**
   * @param $keyword
   * @param int $result_entries_count
   * @return array
   */
  function wpep_search_courses( $keyword, $result_entries_count = 10 ) {
    return wpep_controller()->search->get_as_array( $keyword, [ WPEP_POST_TYPE_COURSE ], $result_entries_count );
  }

}