<?php

class WPEP_Silent_Upgrader_Skin extends WP_Upgrader_Skin {

  public function __construct( $args = array() ) {
    parent::__construct( $args );
  }

  public function set_upgrader( &$upgrader ) {
    if ( is_object( $upgrader ) )
      $this->upgrader = &$upgrader;

  }

  public function header() {}
  public function footer() {}

  public function error( $errors ) {

    if ( ! empty( $errors ) ) {
      echo json_encode( [ 'error' => __( 'There was an error installing the addon. Please try again.', 'wpep' ), 'summary' => $errors ] );
      die;
    }

  }

  public function feedback( $string ) {}

}