<?php

use WPEP\Controller as WPEP_Controller;

/**
 * Functionality that will be deprecated in the future.
 **/

add_action( 'wpep_loaded', function() {
  add_shortcode( 'WPEP_profile', [ WPEP_Controller::instance()->shortCode->profile , 'primary' ] );
  add_shortcode( 'WPEP_profile_authentication', [ WPEP_Controller::instance()->shortCode->profile, 'authentication' ] );

  add_shortcode( 'WPEP_index', [ WPEP_Controller::instance()->shortCode->course, 'primary' ] );
  add_shortcode( 'WPEP_course', [ WPEP_Controller::instance()->shortCode->course, 'single' ] );
  add_shortcode( 'WPEP_the_course', [ WPEP_Controller::instance()->shortCode->course, 'the_single' ] );
});

if( !function_exists( "wpep_course_has_member_magnet_option" ) ) {
  function wpep_course_has_member_magnet_option( $course_id ) {
    return wpep_post_has_member_magnet_option( $course_id );
  }
}

if( !function_exists( 'wpep_content_primary_grid_item_cont_identifier' ) ) {
  /**
   * @param $course_category
   * @return string
   */
  function wpep_content_primary_grid_item_cont_identifier( $course_category ) {
    if( is_string( $course_category ) )
      return $course_category;

    if( is_object( $course_category ) )
      return ( strlen( $course_category->slug ) > 20 ? $course_category->term_id : $course_category->slug );

    return ( strlen( $course_category['slug'] ) > 20 ? $course_category['term_id'] : $course_category['slug'] );
  }

}