<?php

namespace WPEP;

set_time_limit(0);
@ini_set('memory_limit','512M');

global $wpdb;

require_once( ABSPATH . 'wp-admin/includes/upgrade.php' );

$assessment_question_table_name = $wpdb->prefix . 'wpep_assessment_question';
$assessment_question_answer_table_name = $wpdb->prefix . 'wpep_assessment_question_answer';

$sql = "ALTER TABLE `" . $assessment_question_table_name . "` ADD `weight` TINYINT NOT NULL DEFAULT '1' AFTER `type`;";

$wpdb->query( $sql );

$sql = "ALTER TABLE `" . $assessment_question_answer_table_name . "` DROP `weight`;";

$wpdb->query( $sql );

echo '<p>' . sprintf( __( "Added column weight to : %s", "wpep" ), $assessment_question_table_name ) . '</p>';
echo '<p>' . sprintf( __( "Removed column weight to : %s", "wpep" ), $assessment_question_answer_table_name ) . '</p>';