<?php
set_time_limit(0);

global $wpdb;

require_once( ABSPATH . 'wp-admin/includes/upgrade.php' );

$section_table_name = $wpdb->prefix . 'wpep_section';
$lesson_table_name  = $wpdb->prefix . 'wpep_section_lesson';

$sql = 'ALTER TABLE ' . $section_table_name . ' ADD `time_action_display_from` INT(11) NOT NULL DEFAULT 0 AFTER `content`';
$wpdb->query( $sql );

$sql = 'ALTER TABLE ' . $section_table_name . ' ADD `time_action_display_until` INT(11) NOT NULL DEFAULT 0 AFTER `time_action_display_from`';
$wpdb->query( $sql );

$sql = 'ALTER TABLE ' . $section_table_name . ' ADD `time_action_notify` INT(11) NOT NULL DEFAULT 0 AFTER `time_action_display_until`';
$wpdb->query( $sql );


$sql = 'ALTER TABLE ' . $lesson_table_name . ' ADD `time_action_display_from` INT(11) NOT NULL DEFAULT 0 AFTER `content`';
$wpdb->query( $sql );

$sql = 'ALTER TABLE ' . $lesson_table_name . ' ADD `time_action_display_until` INT(11) NOT NULL DEFAULT 0 AFTER `time_action_display_from`';
$wpdb->query( $sql );

$sql = 'ALTER TABLE ' . $lesson_table_name . ' ADD `time_action_notify` INT(11) NOT NULL DEFAULT 0 AFTER `time_action_display_until`';
$wpdb->query( $sql );

echo '<p>' . sprintf( __( "Added the following column %s to section & lesson tables", "wpep" ), 'time_action_display_from' ) . '</p>';
echo '<p>' . sprintf( __( "Added the following column %s to section & lesson tables", "wpep" ), 'time_action_display_until' ) . '</p>';
echo '<p>' . sprintf( __( "Added the following column %s to section & lesson tables", "wpep" ), 'time_action_notify' ) . '</p>';
