<?php
global $wpdb;

$post_ids = get_posts( [
    'post_type'   => WPEP_POST_TYPE_COURSE,
    'numberposts' => -1,
    'post_status' => [ 'publish', 'pending', 'draft', 'auto-draft', 'future', 'private', 'inherit', 'trash' ],
    'orderby'     => 'title',
    'fields'      => 'ids'
] );

foreach( $post_ids as $post_id ) {
  $current_meta = get_post_meta( $post_id, 'wpep_show_on_index', true );

  update_post_meta( $post_id, 'wpep_show_on_index', ( ( $current_meta == '' || $current_meta == 'show' ) ? 1 : 0 ) );
}

echo '<p>' . sprintf( __( "Updated wpep_show_on_index for %s courses", "wpep" ), "" . count( $post_ids ) ) . '</p>';