<form class="wpep-assessment-confirm-start"
      method="POST">

  <div class="wpep-top-section">
    <h1 class="wpep-assessment-title"><?php echo $assessment_title; ?></h1>

    <div class="wpep-assessment-introduction">
      <?php echo wpep_format_content( wpep_get_setting_translated( 'assessment-time-text' ) ); ?>
    </div>
  </div>

  <ul class="wpep-assessment-row-overview wpep-assessment-row-overview-<?php echo 1 + ( $allowed_time != 0 ? 1 : 0 ) + ( $score_requirement != 0 ? 1 : 0 ) ?>">
    <li>
      <p class="wpep-hightlight"><?php echo $question_count; ?></p>
      <p class="wpep-text"><?php echo wpep_get_setting_translated( 'assessment-questions' ); ?></p>
    </li>
    <?php if( $allowed_time != 0 ) : ?>
      <li>
        <p class="wpep-hightlight"><?php echo wpep_utility_time_remaining( $allowed_time ); ?></p>
        <p class="wpep-text"><?php echo wpep_get_setting_translated( 'assessment-time-allowed' ); ?></p>
      </li>
    <?php endif; ?>
    <?php if( $score_requirement != 0 ) : ?>
      <li>
        <p class="wpep-hightlight"><?php echo wpep_get_percentage( $score_requirement ); ?></p>
        <p class="wpep-text"><?php echo wpep_get_setting_translated( 'assessment-score-requirement' ); ?></p>
      </li>
    <?php endif; ?>
  </ul>

  <div class="wpep-assessment-operations-container">
    <input type="submit" name="wpep_start_assessment" value="<?php echo wpep_get_setting_translated( 'assessment-time-start' ); ?>">

    <a class="return-to-course" href="<?php echo $course_permalink; ?>">
      <?php echo wpep_get_setting_translated( 'assessment-return-to-course' ); ?>
    </a>
  </div>
</form>