<?php
$comment_class  = 'wpep-single-comment';
$comment_class .= $comment->comment_parent == 0 ? '' : ' wpep-single-comment-reply';
?>
<li id="wpep-comment-<?php echo $comment->comment_ID; ?>"
    data-wpep-comment-parent="<?php echo $comment->comment_parent; ?>"
    <?php comment_class( $comment_class ); ?>>
    <div class="wpep-comment-author-container">
        <?php echo get_avatar( $comment->user_id, 80, wpep_get_setting( 'user-profile-default-profile-picture' ) ); ?>
        <h2><?php echo wpep_content_user_profile_format_name( $comment->user_id ); ?></h2>

        <span class="wpep-comment-time-and-date"><?php echo wpep_post_comments_single_content_date();?></span>
    </div>

    <div id="wpep-comment-content-<?php echo $comment->comment_ID; ?>"
         class="wpep-single-comment-content wpep-content-from-editor">
        <?php echo wpep_post_comments_single_content( $comment ); ?>
    </div>

    <div class="wpep-comment-operations">
    <span data-wpep-comment-reply-to="<?php echo $comment->comment_parent == 0 ? $comment->comment_ID : $comment->comment_parent; ?>"
    ><?php echo wpep_get_setting_translated( 'comments-button-reply' ); ?></span>
    </div>

    <div class="clearfix"></div>

<?php // WordPress adds the </li> at the end ?>