<?php if( !isset( $include_header ) || ( isset( $include_header ) && $include_header ) ) wpep_template_header(); ?>

<?php do_action( 'wpep_before_main_content' ); ?>

<?php

$course_single_container_classes = [
  'row'         => 'row',
  'course'      => 'wpep-assessment-single'
];
$course_single_container_classes = apply_filters( 'wpep_single_assessment_attr_classes', $course_single_container_classes );

?>

<div id="assessment-single"
     class="<?php echo ( is_array( $course_single_container_classes ) ? implode( " ", $course_single_container_classes ) : 'row' ); ?>">

  <div id="assessment-primary">
    <div id="assessment-content" role="main">
      <?php do_action( 'wpep_single_assessment_content' ); ?>
    </div>
  </div>

  <div class="clearfix"></div>

</div>

<?php do_action( 'wpep_after_main_content' ); ?>

<?php if( !isset( $include_footer ) || ( isset( $include_footer ) && $include_footer ) ) wpep_template_footer(); ?>

