<h2 class="standard-course-title"><?php echo $course_title; ?></h2>

<div class="standard-course-content">
  <?php echo $course_content; ?>
</div>

<h2><?php echo wpep_get_setting_translated( 'course-standard-section-list' ); ?></h2>

<?php $section_number = 1; foreach( $course_sections as $course_section_id => $course_section ) : ?>
  <div class="standard-course-index-section">
    <h3 class="standard-course-section-title <?php echo $course_section['is_completed'] ? 'completed' : 'pending'; ?>">
      <strong><?php echo wpep_get_setting_translated( 'course-standard-section' ) . ' ' . $section_number; ?></strong>
      <span><?php echo $course_section['title']; ?></span>
    </h3>

    <?php do_action(
      'wpep_course_single_content_standard_lessons_display',
      $course_section['lessons'],
      $course_id,
      ( $section_number != count( $course_sections ) ? $course_section_id : [ $course_section_id, 0 ] )
    ); ?>
  </div>
<?php $section_number++; endforeach; ?>