<div class="<?php echo apply_filters( 'wpep_grid_item_class', 'course-grid-item', $item->ID, WPEP_POST_TYPE_COURSE );?>">

  <div class="hover-bar" style="<?php echo apply_filters( 'wpep_grid_item_hover_bar_style', '', $item->ID, WPEP_POST_TYPE_COURSE );?>"></div>

  <?php if( isset( $thumbnail_img ) ) : ?>
  <div class="img-wrapper">
    <img src="<?php echo $thumbnail_img == '' ? WPEP_PLACEHOLDER_IMAGE : $thumbnail_img; ?>"
         <?php echo isset( $thumbnail_img_hover ) && $thumbnail_img_hover != '' ? 'data-wpep-image-hover="' . $thumbnail_img_hover . '"' : ''; ?>>
    <?php if( isset( $thumbnail_ribbon_text ) && $thumbnail_ribbon_text != ''  ) : ?>
      <span class="wpep-ribbon-text"><?php echo do_shortcode( $thumbnail_ribbon_text ); ?></span>
    <?php endif; ?>
  </div>
  <?php endif; ?>
  <?php if( wpep_course_has_bookmarks() ) : ?>
    <h3 class="main-heading main-heading-with-bookmark">
      <?php echo get_the_title( $item ); ?>
      <span class="wpep-course-bookmark-trigger <?php echo wpep_user_course_is_bookmarked( $item->ID ) ? 'wpep-bookmark-active' : ''; ?>"
            data-course-id="<?php echo $item->ID; ?>"></span>
    </h3>
  <?php else : ?>
    <h3 class="main-heading">
      <?php echo get_the_title( $item->ID ); ?>
    </h3>
  <?php endif; ?>


  <div class="sub-heading"><?php echo $short_description; ?></div>

  <div class="btn-wrapper">

    <a href="<?php echo $course_link ?>"
       style="<?php echo wpep_implode_associative_array( apply_filters( 'wpep_grid_item_button_style_args', [], $item->ID ), ":", ";" ); ?>"
       class="view-more">
      <?php echo apply_filters( 'wpep_text_view_course', wpep_get_setting_translated( 'opt-course-start-text' ), $item->ID ); ?>
    </a>

  </div>

  <?php if( wpep_content_primary_course_grid_has_progress_bar() && wpep_course_has_progress_bar( $item->ID ) ) : ?>
    <?php echo wpep_progress_bar( wpep_user_course_progress_percentage( $item->ID, ( isset( $user_id ) ? $user_id : false ) )  ); ?>
  <?php endif; ?>

  <div class="clearfix"></div>
</div>