<?php do_action( 'wpep_before_main_content' ); ?>

<form class="wpep-search-form wpep-search-form-content"
      data-search-action="wpep_search">
 <div class="wpep-search-contain-input">
   <input type="hidden" name="wpep_search_post_types" value="<?php echo isset( $post_type_list ) ? $post_type_list : ''; ?>"/>
   <input type="hidden" name="wpep_search_include_categories" value="<?php echo isset( $include_categories ) ? $include_categories : ''; ?>"/>
   <input type="hidden" name="wpep_search_exclude_categories" value="<?php echo isset( $exclude_categories ) ? $exclude_categories : ''; ?>"/>
   <input type="text" class="wpep-search-input" name="wpep_search_term" placeholder="<?php echo wpep_get_setting_translated( 'search-input-placeholder' ); ?>"/>
   <button class="wpep-search-icon"><svg focusable="false" tabindex="" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" role="img" aria-label="Search" data-reactid="279"><path d="M9 18c2.1 0 4.1-.7 5.6-2l7.7 7.7c.4.4 1 .4 1.4 0 .4-.4.4-1 0-1.4L16 14.6c1.2-1.5 2-3.5 2-5.6 0-5-4-9-9-9S0 4 0 9s4 9 9 9zM9 2c3.9 0 7 3.1 7 7s-3.1 7-7 7-7-3.1-7-7 3.1-7 7-7z" data-reactid="280"></path></svg></button>
 </div>

  <div class="wpep-search-results-loader-container wpep-hidden">
    <?php echo wpep_spinner_loader(); ?>
    <span class="clearfix"></span>
  </div>

  <div class="wpep-search-results-container wpep-hidden"></div>
  <span class="clearfix"></span>
</form>

<?php do_action( 'wpep_after_main_content' ); ?>