<div class="wpep-widget-wrapper">
  <div class="course-widget">
    <?php foreach ( $course_list as $key => $course ) : ?>
      <?php $thumbnail_img         = get_post_meta( $course->ID, 'wpep_thumb_image', true); ?>
      <?php $thumbnail_ribbon_text = get_post_meta( $course->ID, 'wpep_course_ribbon_text', true ); ?>
      <div class="<?php echo apply_filters( 'wpep_grid_item_class', 'course-grid-item', $course->ID, WPEP_POST_TYPE_COURSE );?>">

        <div class="hover-bar" style="<?php echo apply_filters( 'wpep_grid_item_hover_bar_style', '', $course->ID, WPEP_POST_TYPE_COURSE );?>"></div>

        <?php if( isset( $thumbnail_img ) ) : ?>
          <div class="img-wrapper">
            <img src="<?php echo $thumbnail_img == '' ? WPEP_PLACEHOLDER_IMAGE : $thumbnail_img; ?>">
            <?php if( $thumbnail_ribbon_text != '' ) : ?>
              <span class="wpep-ribbon-text"><?php echo $thumbnail_ribbon_text; ?></span>
            <?php endif; ?>
          </div>
        <?php endif; ?>
        <?php if( wpep_course_has_bookmarks() ) : ?>
          <h3 class="main-heading main-heading-with-bookmark">
            <?php echo $course->post_title; ?>
            <span class="wpep-course-bookmark-trigger <?php echo wpep_user_course_is_bookmarked( $course->ID ) ? 'wpep-bookmark-active' : ''; ?>"
                  data-course-id="<?php echo $course->ID; ?>"></span>
          </h3>
        <?php else : ?>
          <h3 class="main-heading">
            <?php echo $course->post_title; ?>
          </h3>
        <?php endif; ?>


        <div class="sub-heading"><?php echo wpep_course_excerpt( $course->ID, true ); ?></div>

        <div class="btn-wrapper">

          <a href="<?php echo apply_filters( 'wpep_course_link', get_permalink($course->ID), $course->ID ) ?>"
             style="<?php echo wpep_implode_associative_array( apply_filters( 'wpep_grid_item_button_style_args', [], $course->ID ), ":", ";" ); ?>"
             class="view-more">
            <?php echo apply_filters( 'wpep_text_view_course', wpep_get_setting_translated( 'opt-course-start-text' ), $course->ID ); ?>
          </a>

        </div>

        <?php if( wpep_content_primary_course_grid_has_progress_bar() && wpep_course_has_progress_bar( $course->ID ) ) : ?>
          <?php echo wpep_progress_bar( wpep_user_course_progress_percentage( $course->ID, ( isset( $user_id ) ? $user_id : false ) )  ); ?>
        <?php endif; ?>

        <div class="clearfix"></div>
      </div>
    <?php endforeach; ?>

    <div style="clear:both;"></div>
  </div>
</div>