<?php

namespace WPEP\Admin\Coordinator\PlatformHealth;

abstract class Skeleton {

  public $tabs         = [];

  abstract public function get_name();

  abstract public function get_alias();

  abstract public function display();

  public function display_tabs( $current = false ) {
    echo '<h3 class="nav-tab-wrapper">';

    foreach( $this->tabs  as $tab => $tab_name ){
      $class = ( $tab == $current ) ? 'nav-tab-active' : '';
      echo '<a class="nav-tab ' . $class . '" href="' . wpep_admin_url_statistics( [ 'tab' => $this->get_alias(), 'tab_inner' => $tab ] ) . '">' . $tab_name . '</a>';
    }

    echo '</h3>';
  }

}