<?php

namespace WPEP;

set_time_limit(0);
@ini_set('memory_limit','512M');

global $wpdb;

require_once( ABSPATH . 'wp-admin/includes/upgrade.php' );

$assessment_question_answer_table_name = $wpdb->prefix . 'wpep_assessment_question_answer';

$table_describe_data = $wpdb->get_results( "DESCRIBE " . $assessment_question_answer_table_name );

$table_describe_data = wpep_utility_map_to_array_assoc( $table_describe_data, "Field", "Type" );

if( !isset( $table_describe_data['question_id'] ) ) {
  $sql = "ALTER TABLE `" . $assessment_question_answer_table_name . "` DROP `weight`;";

  $wpdb->query( $sql );

  echo '<p>' . sprintf( __( "Deleted column weight from : %s", "wpep" ), $assessment_question_answer_table_name ) . '</p>';

  $sql = "ALTER TABLE `" . $assessment_question_answer_table_name . "` CHANGE `question` `question_id` INT(11) NOT NULL DEFAULT '0';";

  $wpdb->query( $sql );

  echo '<p>' . sprintf( __( "Renamed column for : %s", "wpep" ), $assessment_question_answer_table_name ) . '</p>';
}

echo '<p>' . sprintf( __( "Verified Table Integrity : %s", "wpep" ), $assessment_question_answer_table_name ) . '</p>';
