<?php
  $filters       = wpep_controller()->postComments->get( $wpep_post_comments_namespace )->get_comment_types();
  $active_filter = '';
?>
<form class="wpep-post-comments-filter">
  <div class="wpep-post-comments-search-container">
    <label for="wpep-post-comments-search-<?php echo get_the_ID(); ?>"><?php echo wpep_get_setting_translated( 'comments-search-label' ); ?></label>
    <input id="wpep-post-comments-search-<?php echo get_the_ID(); ?>" type="text" name="wpep_post_search" value="">
  </div>
  <?php if( is_array( $filters ) && !empty($filters ) ) : ?>
    <ul class="wpep-post-comment-filter-by-type">
      <?php foreach( $filters as $filter_alias => $filter_information ) : ?>
        <li data-wpep-filter-alias="<?php echo $filter_alias; ?>"
            <?php echo $active_filter === $filter_alias ? 'class="wpep-active"' : ''; ?>>
          <span class="wpep-icon <?php echo $filter_information['icon']?>"></span>
          <?php echo $filter_information['title']; ?>
        </li>
      <?php endforeach; ?>
    </ul>
  <?php endif; ?>
</form>