<div class="wpep-downloads-list-container <?php echo wpep_get_setting_flag( 'course-downloads-basic' ) ? 'wpep-downloads-list-container-simple' : ''; ?>">
  <?php if( !isset( $title ) || ( isset( $title ) && $title !== '' ) ) : ?>
  <h2 class="wpep-downloads-list-title"><?php echo isset( $title ) ? $title : wpep_get_setting_translated( 'course-downloads-list-title' ); ?></h2>
  <?php endif; ?>

  <ul class="wpep-downloads-list-list">
    <?php foreach( $downloads_list as $download_link => $download_name ) : ?>
      <li class="wpep-downloads-list">
        <?php if( wpep_get_setting_flag( 'course-downloads-basic' ) ) :  ?>
          <a href="<?php echo $download_link; ?>" target="_blank">
            <span class="wpep-download-title"><?php echo $download_name; ?></span>
          </a>
        <?php else : ?>
          <span class="wpep-download-title"><?php echo $download_name; ?></span>
          <a href="<?php echo $download_link; ?>" class="wpep-button" target="_blank">
            <?php echo isset( $button_text ) ? $button_text : wpep_get_setting_translated( 'course-downloads-list-download' ); ?>
          </a>
        <?php endif; ?>
      </li>
    <?php endforeach; ?>
  </ul>
</div>